.moto:before{
    font-family: "Font Awesome 5 Free";
        content:"\f21c";
   } 
   .auto:before{
    font-family: "Font Awesome 5 Free";
        content:"\f1b9";
   }  

   .immobili:before{
    font-family: "Font Awesome 5 Free";
        content:"\f015";
   }  
   .giochi:before{
    font-family: "Font Awesome 5 Free";
        content:"\f11b";
   }  
   .elettrodomestici:before{
    font-family: "Font Awesome 5 Free";
        content:"\f517";
   }  
   .elettronica:before{
    font-family: "Font Awesome 5 Free";
        content:"\f109";
   }  
   .giardinaggio:before{
    font-family: "Font Awesome 5 Free";
        content:"\f1bb";
   }  
   .libri:before{
    font-family: "Font Awesome 5 Free";
        content:"\f558";
   }  
   .vintage:before{
    font-family: "Font Awesome 5 Free";
        content:"\f559";
   }  

   .category{
    border: solid 1px #0090e3;
    height: 20vh;
    text-align: center;
    margin-bottom: 10px;
   }

   .row{
  margin:auto;
}

.box{
  background-color:rgb(255,255,255);
  text-align:center;
  margin-bottom:30px;
  padding:20px;
  font-size: 40px;
}   

.my-a, .my-a:hover {
    text-decoration: none; 
    color: inherit;
}


/* GOOGLE VISION API */


.UNKNOWN {
  color:blue !important;
}
.VERY_UNLIKELY {
  color:green !important
}
.UNLIKELY {
  color:green !important
}
.POSSIBLE {
  color: yellow !important
}
.LIKELY {
  color: orange !important
}
.VERY_LIKELY {
  color: red !important
}

.currentCategory {
        background-color: #3AB5FB;
        color: white;
    }

